{
  "format_version": "1.20.50",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "lv_te:steel_leggings"
    },
    "tags": ["crafting_table"],
    "pattern": [
      "SSS",
      "S S",
      "S S"
    ],
    "key": {
      "S": {
        "item": "lv_te:steel"
      }
    },
    "unlock": [
      { "item": "lv_te:menu" }
    ],
    "result": {"item": "lv_te:steel_leggings"}
  }
}
